Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30088/?format=api
{
"ob_id": 30088,
"uuid": "3d2ed346f82d4532a4b792a5d6b61b7d",
"title": "Intermediate General Circulation Model version 4 (IGCM4) is deployed on the High Performance Compute Cluster at the University of East Anglia, Norwich, U.K.",
"abstract": "The model experiments for this study are conducted using the Intermediate General Circulation Model version 4 (IGCM4) on the High Performance Compute Cluster at the University of East Anglia, Norwich, U.K.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}